body {
    font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#wialus-viewer {
    display: flex;
    flex-direction: row;
}

#wialus-left {
    padding: 10px;
    width: 300px;
}

#wialus-right {
    padding: 10px;
    width: 600px;
}

#wialus-map {
    position: relative;
    background-color: rgba(0,0,0,0);
    border: 1px solid lightgray;
    box-sizing: border-box;
    height: 500px;
    width: 100%;
}

#wialus-search {
    padding-bottom: 10px;
    width: 100%;
}

#wialus-search input {
    box-sizing: border-box;
    height: 40px;
    padding: 5px 10px;
    width: 100%;
}

.autocomplete .group {
    font-weight: bold;
}

.autocomplete {
    background: white;
    z-index: 100;
    font-size: 14px;
    overflow: auto;
    box-sizing: border-box;
    border: 1px solid rgba(50, 50, 50, 0.6);
}

.autocomplete > div {
    padding: 4px 4px;
}

.autocomplete > div:hover:not(.group),
.autocomplete > div.selected {
    background: #EEE;
    cursor: pointer;
}

.autocomplete .pagination {
    display: flex;
    flex-direction: row;
}

.autocomplete .pagination div {
    flex-grow: 1;
    text-align: center;
}

.autocomplete .pagination .selected {
    background-color: #337AB7;
    color: white;
}

#wialus-legend ul {
    list-style: none;
    padding-left: 0;
}

#wialus-legend ul li {
    display: inline;
    padding-right: 20px;
}

#wialus-legend ul li img {
    vertical-align: middle;
}

#wialus-legend ul li span {
    display: inline-block;
    margin-right: 10px;
}

#wialus-legend .wialus-legend__color {
    height: 13px;
    width: 13px;
}

#wialus-legend .wialus-legend__image {
    vertical-align: middle;
}

.wialus-map-button--home {
    bottom: 60px;
}

.wialus-map-button--marker {
    bottom: 105px;
}

.wialus-map-button {
    background-color: rgba(102,102,102,0.8);
    border-radius: 5px;
    cursor: pointer;
    padding: 2px;
    user-select: none;
    width: 30px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    right: 20px;
}

.wialus-map-button--home {
    background-image: url(../../img/home.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
}

.wialus-map-button--marker {
    background-image: url(../../img/marker-white.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
}

.wialus-map-button--marker--selected {
    background-image: url(../../img/marker-yellow.png);
}

#wialus-geocode-result {
    padding-top: 1rem;
}

#wialus-location-details {
    padding-top: 1rem;
}

#wialus-location-details .column-container {
    display: flex;
    flex-direction: row;
}

#wialus-location-details .left-column {
    text-align: center;
    vertical-align: top;
    width: 50px;
    padding-bottom: 1rem;
}

#wialus-location-details h3 {
    color: #34A6E8;
    font-family: MuseoSans300, Verdana, sans-serif;
    font-weight: normal;
    margin: 0;
    font-size: 14px;
}

#wialus-location-details ul {
    padding: 0;
    list-style-type: none;
}

#wialus-viewer .display-none {
    display: none;
}

#wialus-basemap-toggle {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 50;
}

.ui-menu .ui-menu-divider {
    font-size: inherit;
    line-height: inherit;
    border-width: inherit;
    height: inherit;
    margin: inherit;
    padding: 3px 1em 3px 0.4em;
}

#wialus-layers {
    font-size: 13px;
    line-height: 1.428;
}

#wialus-left h3 {
    font-size: 24px;
    margin: 0;
    padding-top: 5px;
}

#wialus-layers ul {
    padding-left: 0;
}

#wialus-layers ul.layers {
    padding-left: 0;
    margin: 16px 0;
}

#wialus-layers ul.layer-legend {
    padding-left: 12px;
}

#wialus-layers li {
    list-style-type: none;
}

#wialus-layers li.layer-li {
    padding: 5px;
    border: solid 1px #EEEEEE;
}

#wialus-layers li.layer-li:hover {
    border: solid 1px #808080;
    cursor: pointer;
}

#wialus-layers li.layer-li--active {
    background-color: #F6F6F6;
}

#wialus-layers div.layer-tick {
    width: 10px;
    height: 10px;
    float: left;
    margin-top: 5px;
    margin-right: 3px;
}

#wialus-layers li.layer-li div.layer-tick {
    background: url("../../img/dash.png");
}

#wialus-layers li.layer-li--active div.layer-tick {
    background: url("../../img/tick.png");
}

#wialus-layers img {
    vertical-align: middle;
}
